#banner-intro span {
	letter-spacing: 9px;
}

#banner-down-arrow {
	display: flex;
	align-items: center;
	color: 	#ff4d01;
	justify-content: center;
	margin-bottom: 1em;
	font-size: xxx-large;
}

#banner-down-arrow i {
	cursor: pointer;
}

#banner-section {
	display: flex;
	flex-direction: column;
	position: relative;
	height: 100vh;
	text-align: center;
	padding-top: 0 !important;
}

#banner-section>.banner-container {
	text-align: center;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

#banner-section .container .row {
	margin: auto;
}